# Uses of Interface
org.eclipse.birt.chart.ui.swt.interfaces.IFormatSpecifierHandler

## Uses of IFormatSpecifierHandler in org.eclipse.birt.chart.ui.swt.interfaces

Methods in org.eclipse.birt.chart.ui.swt.interfaces that return IFormatSpecifierHandler
Modifier and Type
Method
Description
`IFormatSpecifierHandler`
IUIServiceProvider.`getFormatSpecifierHandler()`
Creates a UI to process format specifier.